<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrAnSfcBranchinfoMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrAnSfcBranchinfo">
            <result property="brid" column="BRID" jdbcType="VARCHAR"/>
            <result property="ancheid" column="ANCHEID" jdbcType="VARCHAR"/>
            <result property="brname" column="BRNAME" jdbcType="VARCHAR"/>
            <result property="uniscid" column="UNISCID" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        BRID,ANCHEID,BRNAME,
        UNISCID,S_EXT_DATATIME
    </sql>
</mapper>
